<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>Insert title here</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

    
    
</head>
<body>
    
    <nav>

        <div class="row col-2 loginInfo">
            <p align="center">ユーザ名さん</p>
            <a href="link1.html">ログアウト</a>
        </div>

    </nav>
<h1 style="text-align:center;">ユーザ削除確認</h1>
    
    <form method="get" action="input_text.html">
        <div class="col-sm-12">
            <div align="center">
                <p>ログインID    ：id0001<br>を本当に削除してよろしいでしょうか。</p>
               
    <input type="button" value="キャンセル" class="btn btn-primary">
      <input type="button" value="OK" class="btn btn-primary">
        </div>
 </div>
         


    </form>
</body>
</html>